Home » RDBMS Server » Server Administration » Ora-00600
Ora-00600 [message #213408] Wed, 10 January 2007 12:33 Go to next message
plshelp
Messages: 205
Registered: January 2007
Senior Member
Hello all,

I upgraded the database from 8.1.7 to 9.2.0 in the sandbox. After all the errors, the database is open now. When i tried to run the catpatch, its giving me the following error:

SQL> @/oracle92/oracle/product/9.2.0/rdbms/admin/catpatch.sql
DOC> BEGIN CATPATCH.SQL */
DECLARE
*
ERROR at line 1:
ORA-00600: internal error code, arguments: [17069], [0x38FEC25B0], [], [], [],
[], [], []
Disconnected from Oracle9i Enterprise Edition Release 9.2.0.7.0 - 64bit Production
With the Partitioning, OLAP and Oracle Data Mining options
JServer Release 9.2.0.7.0 - Production

Could somebody please help me.
Thanks,
Geetha
Re: Ora-00600 [message #213410 is a reply to message #213408] Wed, 10 January 2007 12:39 Go to previous messageGo to next message
Mahesh Rajendran
Messages: 10672
Registered: March 2002
Location: oracleDocoVille
Senior Member
Account Moderator
Very confusing information is been provided
>>I upgraded the database from 8.1.7 to 9.2.0 in the sandbox. After all the errors
What errors? First fix those errors.
If you are upgrading to 9.2.0, then what would these mean?
>>Disconnected from Oracle9i Enterprise Edition Release 9.2.0.7.0 - 64bit Production
>>With the Partitioning, OLAP and Oracle Data Mining options
>>JServer Release 9.2.0.7.0 - Production
Re: Ora-00600 [message #213411 is a reply to message #213408] Wed, 10 January 2007 12:39 Go to previous messageGo to next message
BlackSwan
Messages: 25039
Registered: January 2009
Location: SoCal
Senior Member
What in alertSID.log file & *trc file
You did OPEN RESTRICT, right?
Re: Ora-00600 [message #213412 is a reply to message #213410] Wed, 10 January 2007 12:41 Go to previous messageGo to next message
Mahesh Rajendran
Messages: 10672
Registered: March 2002
Location: oracleDocoVille
Senior Member
Account Moderator
and needless to say,
catpatch.sql is something need for patching.
Not for upgrading.
Re: Ora-00600 [message #213417 is a reply to message #213408] Wed, 10 January 2007 12:47 Go to previous messageGo to next message
plshelp
Messages: 205
Registered: January 2007
Senior Member
Hi,

>>I upgraded the database from 8.1.7 to 9.2.0 in the sandbox. After all the errors
What I meant was I fixed those errors and now the database is open.

I thought I have to apply the catpatch after the database is upgraded and after it is open. Please correct me if i am wrong.

Also, please advise what changes I should make in the listener.

Thank you
Geetha
Re: Ora-00600 [message #213422 is a reply to message #213417] Wed, 10 January 2007 12:57 Go to previous messageGo to next message
Mahesh Rajendran
Messages: 10672
Registered: March 2002
Location: oracleDocoVille
Senior Member
Account Moderator
>>what changes I should make in the listener
http://download-east.oracle.com/docs/cd/B10501_01/server.920/a96530/migaftrm.htm#1009168
>> I thought I have to apply the catpatch after the database is upgraded
catpatch.sql is to be run after PATCHING. Not for upgrade.
Check the docs.
http://download-east.oracle.com/docs/cd/B10501_01/server.920/a96530/toc.htm
Re: Ora-00600 [message #213425 is a reply to message #213408] Wed, 10 January 2007 13:26 Go to previous message
plshelp
Messages: 205
Registered: January 2007
Senior Member
ok.thanks.
Previous Topic: How can I install Server on SCO UNIX 2.1 with Oracle7?
Next Topic: unable to extend table employee
Goto Forum:
  


Current Time: Mon Dec 05 18:47:13 CST 2016

Total time taken to generate the page: 0.13939 seconds